Toad World® Forums

Automation Agent Not Supported Error in Windows 7 64 Using Toad for Oracle Version 10.1.1.8

Hello.

For months we have been recieving the error message “The application has encountered a problem. We are sorry for the inconvienience. Interface not supported.” This error occurs running the automation agent. I believe this issue had been reported on your support site when I check around 6 months ago. We are using Windows 7 x64. Do you know when this will be resolved? Automation agent is a big time saving tool because it allows us to run our reports automatically. Is there a known workaround for this issue?

Thanks for your support!

James Smith OTM Business Analyst

Hi James,

This issue has been fixed. Are you still seeing that error. What is the Toad version you are using . Appreciate if you could elaborate.

Thanks

Anand

Oracle Version 11.2.0.3.0

Toad Client Version: 10.1.1.8

Looks like the newest Toad version is 12.1.0.22. Is there extra cost to upgrade to this version? What version of Toad was the fix resolved in?

Let me know if you need any further information.

Thank you,

James

Hi James,

The issue was fixed in ver 12.0 . As far as information about upgrade costs you may need to get in touch with the account manager associated to your Account.

Thank you

Anand

Thank you!